[Version]
Nu_LinkVersion=V1.2
[Process]
ProcessID=0x00000e10
ProcessCreationTime_L=0xeee85ac4
ProcessCreationTime_H=0x01d71660
NuLinkID=0x180003b4
NuLinkIDs_Count=0x00000002
NuLinkID0=0x18000012
NuLinkID1=0x180003b4
[Option]
MaxClock=1
EnablePCLK=1
Erase=1
Program=1
Verify=1
ResetAndRun=1
UpdateSprom=0
IOVoltage=3300
EnableMemAcc=0
MemAccPeriod=1000
MemAccShowDelay=0
EnableLog=0
